package com.bocloud.cmp.model;

/**
 * 网卡+适配器model类
 *
 * @author wangyu
 * @version 1.0
 * @since 2017年12月5日
 */
public class NicAdapterModel {
    private Long netId;// 网卡ID
    private String netName;// 网卡名称
    private String switchName;// 交换机名称
    private String switchType;// 交换机类型
    private String adapter;// 适配器

    /**
     * @return the netName
     */
    public String getNetName() {
        return netName;
    }

    /**
     * @param netName the netName to set
     */
    public void setNetName(String netName) {
        this.netName = netName;
    }

    /**
     * @return the switchName
     */
    public String getSwitchName() {
        return switchName;
    }

    /**
     * @param switchName the switchName to set
     */
    public void setSwitchName(String switchName) {
        this.switchName = switchName;
    }

    /**
     * @return the switchType
     */
    public String getSwitchType() {
        return switchType;
    }

    /**
     * @param switchType the switchType to set
     */
    public void setSwitchType(String switchType) {
        this.switchType = switchType;
    }

    /**
     * @return the adapter
     */
    public String getAdapter() {
        return adapter;
    }

    /**
     * @param adapter the adapter to set
     */
    public void setAdapter(String adapter) {
        this.adapter = adapter;
    }

    /**
     * @return the netId
     */
    public Long getNetId() {
        return netId;
    }

    /**
     * @param netId the netId to set
     */
    public void setNetId(Long netId) {
        this.netId = netId;
    }
}
